Build error if older version of Ant is used

Description

build.xml:18: taskdef A class needed by class de.cenote.oformsci.anttask.Formsc cannot be found: org/apache/tools/ant/util/LinkedHashtable

Environment

Apache Ant version 1.7.1

Fixed
Your pinned fields
Click on the next to a field label to start pinning.

Assignee

Volker Voßkämper

Reporter

Volker Voßkämper